import { TiniElement } from 'tinijs';
export declare class IconCloudFog2Component extends TiniElement {
    static readonly defaultTagName = "icon-cloud-fog2";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
